Bug 1458526 - drupal7-file_entity-2.2 is available
Summary: drupal7-file_entity-2.2 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: drupal7-file_entity
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Shawn Iwinski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-06-04 00:11 UTC by Upstream Release Monitoring
Modified: 2017-07-21 02:18 UTC (History)
2 users (show)

Fixed In Version: drupal7-file_entity-2.2-1.fc26 drupal7-file_entity-2.2-1.fc24 drupal7-file_entity-2.2-1.fc25 drupal7-file_entity-2.2-1.el7 drupal7-file_entity-2.2-1.el6
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-07-11 20:55:06 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2017-06-04 00:11:02 UTC
Latest upstream release: 2.1
Current version/release in rawhide: 2.0-0.8.beta3.fc26
URL: http://drupal.org/project/file_entity

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/575/

Comment 1 Upstream Release Monitoring 2017-06-04 00:11:08 UTC
An unexpected error occured creating the scratch build: please report this issue to the-new-hotness issue tracker at https://github.com/fedora-infra/the-new-hotness/issues

Comment 2 Upstream Release Monitoring 2017-06-20 00:10:57 UTC
Latest upstream release: 2.2
Current version/release in rawhide: 2.0-0.8.beta3.fc26
URL: http://drupal.org/project/file_entity

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/575/

Comment 3 Upstream Release Monitoring 2017-06-20 00:11:01 UTC
An unexpected error occured creating the scratch build: please report this issue to the-new-hotness issue tracker at https://github.com/fedora-infra/the-new-hotness/issues

Comment 4 Upstream Release Monitoring 2017-07-03 02:03:40 UTC
siwinski's drupal7-file_entity-2.2-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=914618

Comment 5 Fedora Update System 2017-07-03 04:21:46 UTC
drupal7-file_entity-2.2-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-a16831a38d

Comment 6 Fedora Update System 2017-07-03 18:24:50 UTC
drupal7-file_entity-2.2-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-0484aafa35

Comment 7 Fedora Update System 2017-07-04 02:16:03 UTC
drupal7-file_entity-2.2-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-61d2ba4259

Comment 8 Fedora Update System 2017-07-04 02:17:33 UTC
drupal7-file_entity-2.2-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-ef791c49e9

Comment 9 Fedora Update System 2017-07-04 02:49:57 UTC
drupal7-file_entity-2.2-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-a16831a38d

Comment 10 Fedora Update System 2017-07-04 03:20:53 UTC
drupal7-file_entity-2.2-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-29a3181742

Comment 11 Fedora Update System 2017-07-11 20:55:06 UTC
drupal7-file_entity-2.2-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2017-07-12 01:51:36 UTC
drupal7-file_entity-2.2-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2017-07-12 03:23:20 UTC
drupal7-file_entity-2.2-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2017-07-20 15:19:27 UTC
drupal7-file_entity-2.2-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2017-07-21 02:18:39 UTC
drupal7-file_entity-2.2-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.